我在Java代码中使用apollo graphql客户端。我的gradle文件是 plugins { id 'org.springframework.boot' version '2.2.6.RELEASE' id 'io.spring.dependency-management' version '1.0.9.RELEASE' id 'java' } group = 'com.example' version = '0.0.1-SNAPSHOT' sourceCompatibility = '1.8' confi…

2019年11月8日 0条评论 29点热度 阅读全文